package com.pcloud.book.personalstage.biz.impl;

/**
 * 从原ERP包中复制
 */
enum ServiceLevelEnum {

    OT_FOUND(1),
    ZERO_BOOK(2),
    NOT_ZERO_BOOK(3);

    final Integer value;

    ServiceLevelEnum(Integer value) {
        this.value = value;
    }
}
